function displayactualstimulipaths

%   displayactualstimulipaths

%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.                                                                      
global filenamecell stimnummercell
   [dummy,targetdirectory]=uigetfile('*.*','Bitte wählen Sie ein File aus der Stimuli-directory:');
   if isequal(dummy,0)|isequal(targetdirectory,0)
        msgbox('Invalid Filename!','Fehler')
        return
	end
   for z=1:length(stimnummercell)
       if ~isempty(stimnummercell{z})
           for q=1:length(stimnummercell{z})
               fprintf(1,'%s',[targetdirectory,filenamecell{stimnummercell{z}(q)}]);
               fprintf(1,'\n');
           end
       end
   end
return
   